# CvPair16u32s Struct Reference

`#include <ml.hpp>`

List of all members.

## Public Attributes

int * | i
unsigned short * | u

## Member Data Documentation

int* CvPair16u32s::i

unsigned short* CvPair16u32s::u

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/ml/include/opencv2/ml/ml.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines